function FileData_Pairs(x)
{
x.t("example","connectionfactory.createconnection");
x.t("example","starting");
x.t("example","tibemsconnectionfactory_createconnection");
x.t("tibjmsconnectionfactory","object\u2019s");
x.t("method","create");
x.t("&connection","username");
x.t("&connection","serverurl");
x.t("wish","temporarily");
x.t("create","connection");
x.t("create","multiple");
x.t("create","tibemsconnection");
x.t("delivery","stop");
x.t("once","keep");
x.t("keep","open");
x.t("connectionfactory.createconnection","method");
x.t("factories","connection");
x.t("factories","tibemsmsgproducer.c");
x.t("until","client");
x.t("necessary","following");
x.t("working","example");
x.t("obtained","connection");
x.t("open","until");
x.t("open","connections");
x.t("sample","client");
x.t("type","connection");
x.t("type","status");
x.t("type","tibemsconnection");
x.t("close","methods");
x.t("fairly","heavyweight");
x.t("connection","once");
x.t("connection","factories");
x.t("connection","type");
x.t("connection","fairly");
x.t("connection","connection");
x.t("connection","start");
x.t("connection","ems");
x.t("connection","creating");
x.t("connection","closes");
x.t("connection","client");
x.t("connection","null");
x.t("connection","factory");
x.t("connection","factory.createconnection");
x.t("connection","object");
x.t("connection","consuming");
x.t("multiple","connections");
x.t("objects","factories");
x.t("start","connection");
x.t("start","stop");
x.t("details","message");
x.t("backward","compatibility");
x.t("status","tibemsconnection_create");
x.t("status","tibemsconnectionfactory_createconnection");
x.t("ems","client");
x.t("ems","server");
x.t("recommended","procedure");
x.t("tibemsconnection","type");
x.t("tibemsconnection","connection");
x.t("tibemsconnection","objects");
x.t("tibemsconnection","tibemsconnection");
x.t("creating","message");
x.t("clients","create");
x.t("stop","close");
x.t("stop","connection");
x.t("closed","unused");
x.t("closed","consume");
x.t("exists","backward");
x.t("methods","java");
x.t("csmsgproducer.cs","sample");
x.t("temporarily","suspend");
x.t("developing","ems");
x.t("tibemsconnection_create","&connection");
x.t("tibemsconnection_create","function");
x.t("connecting","ems");
x.t("messages","message");
x.t("unused","open");
x.t("function","create");
x.t("function","exists");
x.t("function","dynamically");
x.t("chapter","developing");
x.t("starting","stopping");
x.t("exits","open");
x.t("exits","application");
x.t("closes","sessions");
x.t("client","working");
x.t("client","start");
x.t("client","tibemsconnection_create");
x.t("client","exits");
x.t("client","application");
x.t("consumer","details");
x.t("consumer","client");
x.t("heavyweight","object");
x.t("message","delivery");
x.t("message","consumer");
x.t("message","consumers");
x.t("tibco","software");
x.t("java","tibjmsconnectionfactory");
x.t("java","connection");
x.t("null","status");
x.t("null","username");
x.t("closing","connection");
x.t("sessions","created");
x.t("factory","&connection");
x.t("factory","client");
x.t("factory","described");
x.t("username","password");
x.t("tibjmsmsgproducer.java","sample");
x.t("tibemsmsgproducer.c","sample");
x.t("compatibility","recommended");
x.t("connections","necessary");
x.t("connections","closed");
x.t("connections","eventually");
x.t("createconnection","method");
x.t("show","create");
x.t("defined","connection");
x.t("examples","show");
x.t("application","create");
x.t("application","connecting");
x.t("application","exits");
x.t("stopping","closing");
x.t("described","connection");
x.t("procedure","create");
x.t("eventually","closed");
x.t("serverurl","null");
x.t("object\u2019s","createconnection");
x.t("applications","closing");
x.t("created","connection");
x.t("following","examples");
x.t("used","applications");
x.t("factory.createconnection","username");
x.t("password","connection");
x.t("password","csmsgproducer.cs");
x.t("password","tibemsconnection_create");
x.t("password","tibjmsmsgproducer.java");
x.t("consumers","wish");
x.t("suspend","message");
x.t("consume","resources");
x.t("server","connection");
x.t("server","connecting");
x.t("server","chapter");
x.t("server","defined");
x.t("object","obtained");
x.t("object","connection");
x.t("object","tibemsconnection");
x.t("object","clients");
x.t("object","tibco");
x.t("object","java");
x.t("tibemsconnectionfactory_createconnection","function");
x.t("tibemsconnectionfactory_createconnection","factory");
x.t("dynamically","create");
x.t("consuming","messages");
x.t("resources","used");
}
